BHP150 | AZD 1222 - Bug #5864

FRANCISTOWN SITE
11/03/2022 11:34 - Lephata Shashane

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Immediate
Samuel Kabelo

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/03/2022

0%
0.00 hour
0.00 hour

Description

CRFs

890-5
1176-8
973-9
838-4
792-3
613-1
494-6

their day 70 follow up schedule cannot save..saying the appointment date time cannot be outside the window period

History

#1 - 14/03/2022 09:14 - Ame Diphoko
- Assignee set to moffat motlhanka

#2 - 05/04/2022 17:13 - moffat motlhanka

- Status changed from New to In Progress

#3 - 19/04/2022 11:14 - moffat motlhanka

- Status changed from In Progress to New

- Assignee changed from moffat motlhanka to Samuel Kabelo

#4 - 22/04/2022 06:08 - Samuel Kabelo

- Status changed from New to Resolved

25/04/2025

1/1




